name: eg-project
channels:
  - conda-forge
  - defaults
dependencies:
  - python=3.10
  - pip
  - pip:
    - Panda3D>=1.10.15
    - PyQt5>=5.15.9
    - PySide6>=6.8.1
    - Pillow>=9.0.1
    - python-dotenv>=1.0.1
    - pyassimp>=5.2.5
    - six
